package com.cyksj.service.suggest;

import com.cyksj.model.entity.UserFeedbackProgressRecord;
import com.cyksj.model.entity.UserRecommendGoodsRecord;

/**
 * 项目名: yhlxj2
 * 文件名: UserSuggestService
 * 创建者: JavaZou
 * 创建时间:2024/10/11 17:10
 */
public interface UserSuggestService {
	void suggestGoodsUsage(UserFeedbackProgressRecord progressRecord);

	void recommendGoods(UserRecommendGoodsRecord userRecommendGoodsRecord);

	void userFeedbackMsg(UserFeedbackProgressRecord progressRecord);
}
